gestion_wallet_ilink_paying_network_account.php File Reference

## Variables

| $context = new \Brick\Money\Context\AutoContext()
| $site_url = base_url()
| if ( $alert=="ok")
| $sql2 = $networks
if($sql2 !=false) | else
toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'
| network_id = null
| config_id = null

## Variable Documentation

## $context

$context = new \Brick\Money\Context\AutoContext()

## $site_url

$site_url = base_url()

## $sql2

$sql2 = $networks

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

toastr options closeMethod = 'fadeOut'

## config_id

config_id = null

## else

if ( $walletPassword !=null) else

Initial value:
{
echo $this->lang->line('Aucun réseau')

## if

if($walletPassword !=null)

## network_id

network_id = null